body {
	margin-left: 0.5in;
	margin-right: 0.5in;
}

abbr, acronym
{
   border-bottom: .1em dotted;
   cursor: help;
}

sup {line-height:0;} 

a:link, a:visited, a:active { 
    color: #000000; 
    font-weight: bold; 
    text-decoration: none; 
}

a:hover { 
    color: rgb(204, 0, 0); 
    font-weight: bold; 
    text-decoration: underline; 
}

blockquote {
	
	display: block;
	clear: both;
	color: #000000;
	padding: 0.5em;
	background: none repeat scroll 0% 0% rgb(244, 244, 244);
	border: 1px solid rgb(225, 225, 225);
	background-color: #FFFFCC;
}